:root, [data-bs-theme=light] {
  --bs-primary: #f47037;
  --bs-primary-rgb: 244,112,55;
  --bs-primary-text-emphasis: #622D16;
  --bs-primary-bg-subtle: #FDE2D7;
  --bs-primary-border-subtle: #FBC6AF;
  --bs-body-font-family: 'BIZ UDPGothic', sans-serif;
  --bs-focus-ring-color: rgba(244,134,55,0.25);
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f47037;
  --bs-btn-border-color: #f47037;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F68555;
  --bs-btn-hover-border-color: #F57E4B;
  --bs-btn-focus-shadow-rgb: 37,17,8;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F68D5F;
  --bs-btn-active-border-color: #F57E4B;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f47037;
  --bs-btn-disabled-border-color: #f47037;
}

.btn-outline-primary {
  --bs-btn-color: #f47037;
  --bs-btn-border-color: #f47037;
  --bs-btn-focus-shadow-rgb: 244,112,55;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f47037;
  --bs-btn-hover-border-color: #f47037;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f47037;
  --bs-btn-active-border-color: #f47037;
  --bs-btn-disabled-color: #f47037;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f47037;
}

